{
    "nav": {
        "home": "Home",
        "about": "About",
        "contact": "Contact"
    },
    "page": {
        "home": {
            "title": "Welcome",
            "text": "This is the Tibi Svelte Starter. Customise this page for your project."
        },
        "about": {
            "title": "About",
            "text": "Use this page to present information about your project."
        },
        "contact": {
            "title": "Contact",
            "text": "Use this page to display a contact form or contact details."
        }
    },
    "welcome": "Welcome",
    "language": "Language"
}